.navbar {
    font-size: .875rem ;
}

.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important ;
}

.navbar>.container {
    display: flex;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}

.container {
    max-width: 1140px;
}

.navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}

.navbar-expand-md {
    flex-wrap: nowrap;
    justify-content: flex-start;
} 

.navbar {
    position: relative;
    display: flex;
    align-items: center;
}

*, ::after, ::before {
    box-sizing: border-box;
}

.ms-auto {
    font-size: 18px;
    font-weight: 500;
}

.ms-md-3 {
    font-size: 20px;
}

body {
    margin: 0;
    font-family: Merriweather Sans,sans-serif;
    font-weight: 350;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
}

.display-3 {
    text-align: left;
    font-size: 65px;
}

.text-secondary {
    text-align: center;
    font-size: 16px;
}

.mb-2 {
    text-align: left;
}

.mx-n2 {
    text-align: left;
}

.flex-shrink-0 {
    margin-top: 3%;
}

.icon {
    font-size:x-large;
    color: blue;
}

.mb-2 {
    font-weight: 700;
}

.divider {
    border-bottom: 2px solid #0163ee;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 3rem;
}

.text-center {
    text-align: center!important;
}

.mb-5 {
    margin-bottom: 3rem!important;
}



.h2 ,h2 {
    font-size: 2.2rem;
}

.avatar-lg {
    width: 86px;
    height: 86px;
}

.avatar {
    border-radius: 50%;
}

.mb-4 {
    margin-bottom: 1.5rem!important;
}

.img ,svg {
    vertical-align: middle;
}

.py-2  {
    text-align: left;
}


.text-secondary {
    --bs-text-opacity: 1;
    color: rgba(var(101,110,121),var(--bs-text-opacity))!important;
}

p {
    margin-top: 0;
    margin-bottom: 1.5rem;
}

*, ::after, ::before {
    box-sizing: border-box;
}

p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.bg-white {
    --bs-bg-opacity: 1;
    background-color: rgba(var(255,255,255),var(--bs-bg-opacity))!important;
}
.text-center {
    text-align: center!important;
}


element.style {
}
.text-secondary {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-secondary-rgb),var(--bs-text-opacity))!important;
}
p {
    margin-top: 0;
    margin-bottom: 1.5rem;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.bg-white {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb),var(--bs-bg-opacity))!important;
}
.text-center {
    text-align: center!important;
}
.row {
    --bs-gutter-x: 2rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.text-uppercase {
    font-style:oblique;
    font-weight: 600;
    color: brown;
}   

.card-header:first-child {
    border-radius: .5rem .5rem 0 0;
}

.py-4 {
    padding-top: 1.5rem!important;
    padding-bottom: 1.5rem!important;
}

.border-bottom {
    border-bottom: 1px solid #dee2e6!important;
}

.card-header {
    padding: .625rem 1.25rem;
    margin-bottom: 0;
    background-color: #fff;
    border-bottom: 0 solid rgba(0,0,0,.125);
}

*, ::after, ::before {
    box-sizing: border-box;
}

div {
    display: block;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
    border-radius: .5rem;
}

.row {
    --bs-gutter-x: 2rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x) * -.5);
    margin-left: calc(var(--bs-gutter-x) * -.5);
}

.card {
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    transition: all .2s ease-in-out;
}

.text-center {
    text-align: center!important;
}

.px-2 {
    padding-right: .5rem!important;
    padding-left: .5rem!important;
}


.mb-4 {
    margin-bottom: 1.5rem!important;
}

.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 0 solid rgba(0,0,0,.125);
    border-radius: .5rem;
}

*, ::after, ::before {
    box-sizing: border-box;
}

h3 {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.fw-light {
    font-weight: 300!important;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.h3, h3 {
    font-weight: 500;
    font-size: 2.2rem;
}

.btn {
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.btn-primary {
    color: #fff;
    background-color: #0163ee;
    border-color: #0163ee;
    box-shadow: 0 7px 16px 0 rgb(0 0 0 / 20%);
}

.d-grid {
    text-align: center;
    line-height: 1.5;
    vertical-align: middle;
    border: 2px solid transparent;
    padding: .875rem 1.5rem;
    border-radius: .375rem;
}

.col-lg-2 {
    font-weight: 700;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.col-lg-3 {
    font-weight: 800;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.iphone-x {
    background-color: #f8f9fa;
    border-radius: 36px;
    box-shadow: inset 0 0 15px rgb(0 0 0 / 15%), 0 20px 36px rgb(0 0 0 / 15%);
    width: 280px;
    height: 560px;
    position: relative;
}

.iphone-x .screen {
    border-radius: 25px;
    width: calc(100% - 30px);
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 15px;
    left: 15px;
}